-- $Id: 400_configure.lua,v 1.3 2005/01/25 05:07:07 cpressey Exp $

require "gettext"

return {
    name = _("Configure an Installed System"),
    short_desc = _("Configure a %s OS that has already been installed", App.os.name),
    effect = function()
	App.descend("configure")
	return Menu.CONTINUE
    end
}
